singleton Material("mat_body")
{
	mapTo = "mat_body";
	diffuseColor[0] = "0.95 0.23 0.18 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_rollcage")
{
	mapTo = "mat_rollcage";
	diffuseColor[0] = "0.1 0.1 0.1 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_window_frame")
{
	mapTo = "mat_window_frame";
	diffuseColor[0] = "0.3 0.3 0.3 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_window")
{
	mapTo = "mat_window";
	
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "glass_opacity_1.png";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	specularPower[0] = "800"; 
	pixelSpecular[0] = "1"; 
	diffuseColor[0] = "0 0 0 0.001"; 
	useAnisotropic[0] = "1"; 
	
	diffuseMap[1] = "vehicles/common/null.dds";
	specularMap[1] = "glass_opacity_1.png";
	specularPower[1] = "800"; 
	pixelSpecular[1] = "1"; 
	diffuseColor[1] = "0 0 0 0.001"; 
	useAnisotropic[1] = "1"; 
	
	castShadows =false;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = true;
	alphaRef = "0";
	translucentZWrite = false; 
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_belts")
{
	mapTo = "mat_belts";
	diffuseColor[0] = "0.2 0.2 0.2 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_engine_block")
{
	mapTo = "mat_engine_block";
	diffuseColor[0] = "0.6 0.6 0.6 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_engine_crankshaft")
{
	mapTo = "mat_engine_crankshaft";
	diffuseColor[0] = "0.1 0.1 0.1 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "64";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_engine_head")
{
	mapTo = "mat_engine_head";
	diffuseColor[0] = "0.7 0.7 0.7 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_engine_head_cap")
{
	mapTo = "mat_engine_head_cap";
	diffuseColor[0] = "0.5 0.1 0.1 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_matte_black")
{
	mapTo = "mat_matte_black";
	diffuseColor[0] = "0 0 0 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "16";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_gearbox")
{
	mapTo = "mat_gearbox";
	diffuseColor[0] = "0.23 0.23 0.17 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "64";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_red_plastic")
{
	mapTo = "mat_red_plastic";
	diffuseColor[0] = "1 0 0 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_spark_maracas")
{
	mapTo = "mat_spark_maracas";
	diffuseColor[0] = "0.26 0.22 0.22 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "16";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_spark_gap")
{
	mapTo = "mat_spark_gap";
	diffuseColor[0] = "0.56 0.53 0.53 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "16";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_spark_wire")
{
	mapTo = "mat_spark_wire";
	diffuseColor[0] = "0.17 0.16 0.16 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "16";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_sc_body")
{
	mapTo = "mat_sc_body";
	diffuseColor[0] = "0.26 0.26 0.26 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_sc_bottom")
{
	mapTo = "mat_sc_bottom";
	diffuseColor[0] = "0.33 0.31 0.28 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_chrome")
{
	mapTo = "mat_chrome";
	diffuseColor[0] = "0.7 0.7 0.7 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = true;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_tire")
{
	mapTo = "mat_tire";
	diffuseColor[0] = "0 0 0 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_wheel_f")
{
	mapTo = "mat_wheel_f";
	diffuseColor[0] = "1 1 1 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("mat_wheel_r")
{
	mapTo = "mat_wheel_r";
	diffuseColor[0] = "0.141 0.137 0.129 1";
	specularColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	useAnisotropic[0] = true;
	castShadows = true;
	translucent = true;
	translucentBlendOp = None;
	dynamicCubemap = false;
	doubleSided = true;
	alphaTest = false;
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};